/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	font            : 9pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc28               { /* Common */
	font            : bold 20pt '@Arial Unicode MS';
	color           : #0033ff;
	text-align      : center;
	}
.cc29               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #0033cc;
	}
.cc30               { /* Common */
	font            : italic 8pt 'Arial', Helvetica, sans-serif;
	color           : #0033cc;
	}
.cc31               { /* Common */
	font            : 11pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc32               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0033ff;
	text-align      : center;
	}
.cc33               { /* Common */
	font            : 10pt 'Levenim MT';
	color           : #0033ff;
	text-align      : center;
	}
.cc34               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #0033ff;
	text-align      : center;
	}
.cc35               { /* Common */
	font            : 12pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc36               { /* Common */
	border          :   0.00pt none #0099ff;
	}
.cc37               { /* Common */
	font            : bold 36pt '@Arial Unicode MS';
	color           : #0033ff;
	text-align      : center;
	}
.cc38               { /* Common */
	font            : 14pt 'Levenim MT';
	color           : #0033ff;
	text-align      : center;
	}
.cc39               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e68            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001036.jpg) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             :  10.50pt;
	width           :  76.50pt;
	height          :  68.25pt;
	}
span#e67            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001035.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           : 825.00pt;
	height          :  24.00pt;
	}
span#e66            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001034.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1106.25pt;
	width           : 825.00pt;
	height          :  93.00pt;
	}
h1#e65              { /* Domestic appliance spare... */
	text-align      : center;
	position        : absolute;
	left            : 167.25pt;
	top             : 151.50pt;
	width           : 480.75pt;
	height          :  19.50pt;
	}
div#e64             { /* Next working day deliver... */
	position        : absolute;
	left            : 683.25pt;
	top             : 706.50pt;
	width           : 139.50pt;
	height          :  36.75pt;
	}
div#e63             { /* 01 460 4453  */
	position        : absolute;
	left            : 652.50pt;
	top             :  11.25pt;
	width           : 168.75pt;
	height          :  29.25pt;
	}
div#e62             { /* 087 402 46 46  */
	position        : absolute;
	left            : 653.25pt;
	top             :  39.75pt;
	width           : 166.50pt;
	height          :  29.25pt;
	}
div#e61             { /* Bosch Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1139.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e60             { /* Zanussi Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1155.00pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
div#e59             { /* Beko Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1170.00pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e58             { /* Miele Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1184.25pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e57             { /* Hotpoint Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1140.00pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e56             { /* Indesit Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1155.75pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
div#e55             { /* Hoover Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1170.75pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e54             { /* Samsung Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1185.00pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e53             { /* Useful links */
	position        : absolute;
	left            :   0.75pt;
	top             :1121.25pt;
	width           :  66.75pt;
	height          :  16.50pt;
	}
span#e52            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 682.50pt;
	top             : 606.00pt;
	width           : 141.00pt;
	height          :  94.50pt;
	}
div#e51             { /* Unit E5\ \Riverview Busi... */
	position        : absolute;
	left            : 679.50pt;
	top             : 126.00pt;
	width           : 142.50pt;
	height          :  68.25pt;
	}
img#e50             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   4.50pt;
	top             :   4.50pt;
	width           : 287.25pt;
	height          :  77.25pt;
	}
img#e49             { /* elite_spares_website0010... */
	position        : absolute;
	left            : 681.00pt;
	top             : 195.00pt;
	width           : 138.75pt;
	height          : 118.50pt;
	}
div#e48             { /* Click here for direction... */
	position        : absolute;
	left            : 689.25pt;
	top             : 294.75pt;
	width           : 134.25pt;
	height          :  14.25pt;
	}
img#e47             { /* elite_spares_website0010... */
	position        : absolute;
	left            : 682.50pt;
	top             : 341.25pt;
	width           : 140.25pt;
	height          : 222.00pt;
	}
div#e46             { /* **Click a number to call... */
	position        : absolute;
	left            : 652.50pt;
	top             :  72.00pt;
	width           : 168.75pt;
	height          :  18.00pt;
	}
div#e45             { /* Elite spares 2016 - All ... */
	position        : absolute;
	left            : 308.25pt;
	top             :1185.00pt;
	width           : 215.25pt;
	height          :  12.00pt;
	}
div#e44             { /* Suppliers of quality dom... */
	position        : absolute;
	left            : 183.75pt;
	top             : 195.00pt;
	width           : 450.75pt;
	height          : 167.25pt;
	}
span#e43            { /* elite_spares_website0030... */
	background      : transparent url(elite_spares_website003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 170.25pt;
	top             : 405.75pt;
	width           : 480.75pt;
	height          : 120.75pt;
	}
div#e42             { /* 01 460 4453  */
	position        : absolute;
	left            : 290.25pt;
	top             : 556.50pt;
	width           : 276.00pt;
	height          :  48.00pt;
	}
div#e41             { /* 087 402 46 46  */
	position        : absolute;
	left            : 283.50pt;
	top             : 616.50pt;
	width           : 289.50pt;
	height          :  48.00pt;
	}
div#e40             { /* **Click a number to call... */
	position        : absolute;
	left            : 290.25pt;
	top             : 681.00pt;
	width           : 276.75pt;
	height          :  18.75pt;
	}
div#e39             { /* You can call our landlin... */
	position        : absolute;
	left            : 181.50pt;
	top             : 715.50pt;
	width           : 466.50pt;
	height          :  51.75pt;
	}
div#e38             { /* We have a next working d... */
	position        : absolute;
	left            : 157.50pt;
	top             : 965.25pt;
	width           : 517.50pt;
	height          :  51.75pt;
	}
span#e37            { /* elite_spares_website0030... */
	background      : transparent url(elite_spares_website003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             : 830.25pt;
	width           : 268.50pt;
	height          : 135.00pt;
	}
span#e36            { /* elite_spares_website0030... */
	background      : transparent url(elite_spares_website003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 468.00pt;
	top             : 867.00pt;
	width           : 181.50pt;
	height          :  71.25pt;
	}
div#e35             { /* Home */
	position        : absolute;
	left            : 163.50pt;
	top             :  96.00pt;
	width           :  45.75pt;
	height          :  16.50pt;
	}
div#e34             { /* Product range */
	position        : absolute;
	left            : 230.25pt;
	top             :  96.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e33             { /* | */
	position        : absolute;
	left            : 206.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e32             { /* | */
	position        : absolute;
	left            : 320.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e31             { /* | */
	position        : absolute;
	left            : 467.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e30             { /* About  */
	position        : absolute;
	left            : 483.75pt;
	top             :  96.00pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
div#e29             { /* Contact us  */
	position        : absolute;
	left            : 549.75pt;
	top             :  96.00pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
div#e28             { /* | */
	position        : absolute;
	left            : 539.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
span#e27            { /* elite_spares_website0030... */
	background      : transparent url(elite_spares_website003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             : 624.75pt;
	width           :  35.25pt;
	height          :  35.25pt;
	}
span#e26            { /* elite_spares_website0030... */
	background      : transparent url(elite_spares_website003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             : 564.75pt;
	width           :  35.25pt;
	height          :  35.25pt;
	}
img#e25             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 162.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e24             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 309.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e23             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 235.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e22             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 198.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e21             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 345.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e20             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 272.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e19             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 382.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e18             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 125.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e17             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 125.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e16             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 419.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e15             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 272.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e14             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 162.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
span#e13            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001019.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 492.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e12             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 309.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e11             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 198.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e10             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 456.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e9              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 345.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e8              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 456.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e7              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 419.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e6              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 382.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e5              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 235.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e4              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 492.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e3              { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 530.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e2              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 530.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
div#e1              { /* Appliance repairs */
	position        : absolute;
	left            : 332.25pt;
	top             :  96.00pt;
	width           : 154.50pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
